<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>MOMENTUM</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="clock">
      <h1>00:00:00</h1>
    </div>
    <form class="form">
      <input type="text" placeholder="What is Your name?" />
    </form>
    <h4 class="greetings"></h4>
    <form class="to-do-form">
      <input type="text" placeholder="Write To DO" />
    </form>
    <ul class="to-do-list"></ul>
    <script src="clock.js"></script>
    <script src="greeting.js"></script>
    <script src="todo.js"></script>
    <script src="bg.js"></script>
  </body>
</html>
